关闭

设置Ubuntu 10.10版本的软件源

标签: linuxubuntu
1536人阅读 评论(0) 收藏 举报
分类:
网上有很多关于软件源信息的更新,每次将它们copy到/etc/apt/sources.list中,且将copy下来的信息的版本名字修改为maverick,再运行sudo apt-get update,总会出现一连串的错误。后面经过搜索,才发现原来是ubuntu不在维护一些老版本的软件源了,因此无论怎么设置更新源都会出现错误。

因此目前对老版本的ubuntu软件源应该设置如下:
deb http://old-releases.ubuntu.com/ubuntu maverick main universe restricted multiverse  
deb-src http://old-releases.ubuntu.com/ubuntu maverick main universe restricted multiverse deb http://old-releases.ubuntu.com/ubuntu maverick-security universe main multiverse restricted deb-src http://old-releases.ubuntu.com/ubuntu maverick-security universe main multiverse restricted deb http://old-releases.ubuntu.com/ubuntu maverick-updates universe main multiverse restricted deb http://old-releases.ubuntu.com/ubuntu maverick-proposed universe main multiverse restricted deb-src http://old-releases.ubuntu.com/ubuntu maverick-proposed universe main multiverse restricted deb http://old-releases.ubuntu.com/ubuntu maverick-backports universe main multiverse restricted deb-src http://old-releases.ubuntu.com/ubuntu maverick-backports universe main multiverse restricted deb-src http://old-releases.ubuntu.com/ubuntu maverick-updates universe main multiverse restricted  

标注:版本的名字很多,如dapper, hardy, jaunty, karmic, lucid, maverick, natty等,可以通过 system-about ubuntu中查看
1
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:274984次
    • 积分:3581
    • 等级:
    • 排名:第9493名
    • 原创:111篇
    • 转载:25篇
    • 译文:1篇
    • 评论:54条
    文章分类
    最新评论